<!DOCTYPE html>
<html lang="he" >
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=yes">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>FANSDAQ</title>
        <link rel="mask-icon" href="images/site/favicon.ico" color="white">                  
        <link rel="icon" type="image/ico" href="images/site/favicon.ico" >                  
        <link href="css/font/stylesheet.css" rel="stylesheet" />
        <link rel="stylesheet" href="fonts/font-awesome.min.css" >
        <link href="css/owl.carousel.css" rel="stylesheet" />
        <link href="https://cdn.jsdelivr.net/npm/intl-tel-input@15.0.2/build/css/intlTelInput.css" rel="stylesheet" />
        <link href="css/screen.css" rel="stylesheet" />
        <link href="css/responsive.css" rel="stylesheet" />
        <script src="js/GambitSmoothScroll.js" ></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
    </head>
    <body>
        <div class="loder">
            <div class="inner">
                <span>
                    <img src="images/site/letf.png" alt="">
                    <img src="images/site/right.png" alt="">
                    <span class="clear"></span>
                </span>
            </div>
        </div>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">
            <!-- HEADER -->
            <a href="javascript:void(0)" class="line"><img src="images/site/LINE.png" alt=""></a>
            <a href="javascript:void(0)" class="backtotop"><img src="images/site/bt.png" alt=""></a>
            <a href="javascript:void(0)" class="hamburger"><span></span></a>
            <header>
                <a href="javascript:void(0)" class="brand">
                    <img src="images/site/logo.png" alt="">
                    <img src="images/site/mob_logo.png" class="mob_logo" alt="">
                </a>                
                <div class="right_col">
                    <div class="top_had">
                        <a href="javascript:void(0)" class="login">登入會員</a>
                        <a href="javascript:void(0)" class="cart">購物車</a>
                        <a href="javascript:void(0)" class="select" >繁體中文</a>
                    </div>
                    <nav>
                        <ul>
                            <li><a href="javascript:void(0)">首頁</a></li>
                            <li><a href="javascript:void(0)">關於粉絲達克</a></li>
                            <li><a href="javascript:void(0)">核心項目</a></li>
                            <li><a href="javascript:void(0)">最新消息</a></li>
                            <li><a href="javascript:void(0)">粉金</a></li>
                            <li><a href="javascript:void(0)">粉金錢包</a></li>
                            <li><a href="javascript:void(0)">商城</a></li>
                            <li><a href="javascript:void(0)">異業合作</a></li>                                              
                        </ul>
                    </nav>
                </div>
                <div class="clear"></div>
            </header>
            <!---->
            <div class="main">
                <div class="banner">
                    <div class="bg" data-stellar-background-ratio="0.5" style="background-image: url(./images/site/banner_bg.jpg);"></div>
                    <div class="inner">
                        <img src="images/site/banner_logo.png" alt="">
                        <h1>connected your favor star</h1>
                        <div class="news">
                            <span class="left"></span>
                            <span class="right"></span>
                            <i>新闻</i>
                            <div class="inner_col owl-carousel slider1" >
                                <div class="col">
                                    <h3>新聞標題將在這裡顯示</h3>
                                    <h4>新聞描述將在這裡更詳細地顯示和兩行的長文本。新聞描述將在這裡更詳細地顯示和兩行的長文本。</h4>
                                </div>
                                <div class="col">
                                    <h3>新聞標題將在這裡顯示</h3>
                                    <h4>新聞描述將在這裡更詳細地顯示和兩行的長文本。新聞描述將在這裡更詳細地顯示和兩行的長文本。</h4>
                                </div>
                                <div class="col">
                                    <h3>新聞標題將在這裡顯示</h3>
                                    <h4>新聞描述將在這裡更詳細地顯示和兩行的長文本。新聞描述將在這裡更詳細地顯示和兩行的長文本。</h4>
                                </div>                                                              
                                <!--<div class="col">
<h3>新闻标题将在这里显示</h3>
<h4>新闻描述将在这里更详细地显示和两行的长文本。新闻描
述将在这里更详细地显示和两行的长文本。</h4>
</div>
<div class="col">
<h3>新闻标题将在这里显示</h3>
<h4>新闻描述将在这里更详细地显示和两行的长文本。新闻描
述将在这里更详细地显示和两行的长文本。</h4>
</div>
<div class="col">
<h3>新闻标题将在这里显示</h3>
<h4>新闻描述将在这里更详细地显示和两行的长文本。新闻描
述将在这里更详细地显示和两行的长文本。</h4>
</div>-->
                            </div>
                        </div>
                    </div>
                </div>
                <div class="about">
                    <h2>About Fansdaq</h2>
                    <span class="border">關於粉絲達克</span>
                    <div class="inner">
                        <div class="col">
                            <p>粉絲達克集團是為娛樂互聯網起家，但也串連了音樂、戲劇、教育、廣告等產業，針對2019年推出的粉金智能貨幣，公司未來發展目標是成為「全球最大的互聯網暨文化娛樂產業」的通行智慧貨幣。<br>
                                粉絲達克控股集團立基於香港及海外各地外，在新南向國家包括泰國、越南、印度也積極進行佈局，目標2020年於亞洲的佈局已完成。並．．．．．</p>
                        </div>
                        <div class="col">
                            <p>粉絲達克國際控股集團是一家以娛樂為基礎，並在香港註冊的金融科技公司，立基於香港，集團分公司遍佈於北京、深圳、臺灣、韓國、日本及新加坡等地，隨著集團核心項目發展，展開與全球娛樂互聯網暨IP娛樂、電影、影視、遊戲、科技創新產品深度發展及其產業業者深度合作，藉此擴大商業協同的生態網路，向全球推動以科技創新為利基、文化創意為包覆．．．．．．</p>
                        </div>
                        <div class="clear"></div>
                    </div>
                    <a href="javascript:void(0)" class="btn">more</a>
                </div>
                <div class="gold">
                    <div class="bg" data-stellar-background-ratio="1.09" style="background-image: url(./images/site/text_img.png)"> </div>
                    <div class="inner">
                        <img src="images/site/iphone.png" alt=""><br>
                        <span class="border">粉金智能貨幣</span><br>
                        <p>成為「全球最大的互聯網暨文化娛樂產業」的通行智慧貨幣</p>
                        <div class="col">
                            <a href="javascript:void(0)">錢包介紹</a>
                            <a href="javascript:void(0)">粉金介紹</a>
                        </div>

                    </div>
                </div>
                <div class="blog blog1 ">
                    <!--data-stellar-background-ratio="0.5"-->
                    <div class="bg parallax" data-stellar-background-ratio="0.5" style="background-image: url(./images/site/bg1.png)"></div>
                    <div class="wrapper">
                        <div class="left_col">
                            <span class="img1 " data-stellar-ratio="1.3" data-x="0" data-y="5%"><img src="images/site/blog1.png" alt=""></span>
                            <span class="img2 " data-stellar-ratio="1.1" data-x="0" data-y="10%" ><img src="images/site/blog12.png" alt=""></span>
                            <span class="img3 " data-stellar-ratio="1.4" data-x="5%" data-y="0"><img src="images/site/blog13.png" alt=""></span>
                        </div>
                        <div class="right_col">
                            <img src="images/site/c1.png" alt=""><br>
                            <span class="border">粉絲達克明星競標平台</span><br>
                            <p>亞洲第一針對華人明星創建之明星限量商品<br>
                                竸標網站暨娯樂粉絲商城</p>
                            <a href="javascript:void(0)" class="btn">more</a>
                        </div>
                        <div class="clear"></div>
                    </div>
                </div>
                <div class="blog blog2 blog_rt">
                    <div class="bg" data-stellar-background-ratio="0.5" style="background-image: url(./images/site/bg2.png)"></div>
                    <div class="wrapper">
                        <div class="left_col">
                            <span class="img1" data-stellar-ratio="1.3"  data-x="0" data-y="5%" ><img src="images/site/blog2.png" alt=""></span>
                            <span class="img2" data-stellar-ratio="1.1"  data-x="0" data-y="10%" ><img src="images/site/blog22.png" alt=""></span>
                            <span class="img3" data-stellar-ratio="1.4"  data-x="5%" data-y="0" ><img src="images/site/blog21.png" alt=""></span>
                        </div>
                        <div class="right_col">
                            <img src="images/site/c2.png" alt=""><br>
                            <span class="border">個人全息智能投影裝置</span><br>
                            <p>打造全球互聯網裝置，整合音樂、戲劇、動漫、教育、娛樂及<br>
                                廣告產業，帶給你前所未有的視覺及聽覺體驗！</p>
                            <a href="javascript:void(0)" class="btn">more</a>
                        </div>
                        <div class="clear"></div>
                    </div>
                </div>
                <div class="blog blog3 ">
                    <div class="bg" data-stellar-background-ratio="0.5" style="background-image: url(./images/site/bg3.png)"></div>
                    <div class="wrapper">
                        <div class="left_col">
                            <span class="img1"  ><img src="images/site/blog3.png" alt=""></span>
                            <span class="img2" data-stellar-ratio="1.1" data-x="0" data-y="10%" ><img src="images/site/blog31.png" alt=""></span>
                            <span class="img3" data-stellar-ratio="1.4" data-x="5%" data-y="0"  ><img src="images/site/blog32.png" alt=""></span>
                            <span class="img4"  ><img src="images/site/blog33.png" alt=""></span>
                        </div>
                        <div class="right_col">
                            <img src="images/site/c3.png" alt=""><br>
                            <span class="border">與明星高互動手遊工具</span><br>
                            <p>首創手機遊戲暨廣告商業平台，以粉絲帝國手遊為工具，LBS地圖技<br>
                                術為背景，看廣告賺粉金為目的，創造三方共贏局面！</p>
                            <a href="javascript:void(0)" class="btn">more</a>
                        </div>
                        <div class="clear"></div>
                    </div>
                </div>
                <div class="blog blog4 blog_rt">
                    <div class="bg" data-stellar-background-ratio="0.5" style="background-image: url(./images/site/bg4.jpg)"></div>
                    <div class="wrapper">
                        <div class="left_col .multilayer-parallax">
                            <span class="img1 " ><img src="images/site/blog42.png" alt=""></span>
                            <span class="img2 "  ><img src="images/site/blog4.png" alt=""></span>
                            <span class="img3 parallax-layer" data-stellar-ratio="1.4" data-x="45%" data-y="25%" ><img src="images/site/blog41.png" alt=""></span>
                        </div>
                        <div class="right_col">
                            <img src="images/site/c4.png" alt=""><br>
                            <span class="border">移動城堡科技互動展</span><br>
                            <p>運用大量的聲光技術與娛樂 IP 內容結合，含跨動漫與影<br>
                                視娛樂界，以創新的視聽模式突破現有框架的限制，發展<br>
                                新互動式娛樂教育之數位內容展覽。</p>
                            <a href="javascript:void(0)" class="btn">more</a>
                        </div>
                        <div class="clear"></div>
                    </div>
                </div>                
                <div class="store">
                    <h2>Fansdaq Store</h2>
                    <span class="border">粉絲達克商城</span>                    
                    <div class="inner">
                        <div class="wrapper cf" >
                            <div class="col">
                                <div class="img_col" style="background-image: url(./images/site/f1.png)">
                                    <span class="heart"></span>
                                    <span class="off">7折</span>
                                </div>
                                <label ><strong>ROLEX</strong>黑水鬼</label>                                
                                <p>$ 99.00 FDG</p>
                            </div>
                            <div class="col">
                                <div class="img_col" style="background-image: url(./images/site/f1.png)">
                                    <span class="heart"></span>
                                    <span class="off">7折</span>
                                </div>
                                <label ><strong>ROLEX</strong>黑水鬼</label>                                
                                <p>$ 99.00 FDG</p>
                            </div>
                            <div class="col">
                                <div class="img_col" style="background-image: url(./images/site/f1.png)">
                                    <span class="heart"></span>
                                    <span class="off">7折</span>
                                </div>
                                <label ><strong>ROLEX</strong>黑水鬼</label>                                
                                <p>$ 99.00 FDG</p>
                            </div>
                            <div class="col">
                                <div class="img_col" style="background-image: url(./images/site/f1.png)">
                                    <span class="heart"></span>
                                    <span class="off">7折</span>
                                </div>
                                <label ><strong>ROLEX</strong>黑水鬼</label>                                
                                <p>$ 99.00 FDG</p>
                            </div>   
                            <div class="col">
                                <div class="img_col" style="background-image: url(./images/site/f1.png)">
                                    <span class="heart"></span>
                                    <span class="off">7折</span>
                                </div>
                                <label ><strong>ROLEX</strong>黑水鬼</label>                                
                                <p>$ 99.00 FDG</p>
                            </div>
                            <div class="col">
                                <div class="img_col" style="background-image: url(./images/site/f1.png)">
                                    <span class="heart"></span>
                                    <span class="off">7折</span>
                                </div>
                                <label ><strong>ROLEX</strong>黑水鬼</label>                                
                                <p>$ 99.00 FDG</p>
                            </div>                          
                        </div>
                        <a href="javascript:void(0)" class="btn">more</a>
                    </div>
                </div>

            </div>
            <div class="push"><!-- --></div>
        </div>
        <div class="slider_popup">
            <div class="wrap">
                <img src="images/site/close.png" class="close" alt="">
                <div class="inner owl-carousel" id="slider2">
                    <div class="img_col" style="background-image: url(./images/site/pops1.png);">
                        <div class="text_col">
                            <img src="images/site/rolex_logo.png" alt="">
                            <h2>Watches Are The Best
                                Companion</h2>
                        </div>
                    </div>
                    <div class="img_col" style="background-image: url(./images/site/pops1.png);">
                        <div class="text_col">
                            <img src="images/site/rolex_logo.png" alt="">
                            <h2>Watches Are The Best
                                Companion</h2>
                        </div>
                    </div>
                    <div class="img_col" style="background-image: url(./images/site/pops1.png);">
                        <div class="text_col">
                            <img src="images/site/rolex_logo.png" alt="">
                            <h2>Watches Are The Best
                                Companion</h2>
                        </div>
                    </div>
                </div>
            </div>                        
        </div>
        <div class="popup">
            <div class="popup_wrap">
                <div class="forgot_password">
                    <a href="javascript:void(0)" class="close"><img src="images/site/close_p.png" alt=""></a>
                    <h3>忘記密碼</h3>
                    <form action="">
                        <div class="form-group">
                            <input type="tel" id="phone" value="" placeholder="請輸入手機號碼">
                        </div>
                        <div class="form-group verify_number cf">
                            <input type="number" class="in" placeholder="請輸入手機驗證碼">
                            <a href="javascript:void(0)" class="on_verify btn">取得驗證碼</a>
                        </div>
                        <div class="form-group">
                            <input type="password" placeholder="請輸入新密碼" class="in">
                        </div>
                        <input type="submit" class="submit btn" value="完成">
                        <a href="javascript:void(0)" class="login">返回登錄</a>
                    </form>
                </div>
                <!--login-->
                <div class="login_wrap">
                    <div class="loginWrapper">
                        <a href="javascript:void(0)" class="close"><img src="images/site/close_p.png" alt=""></a>
                        <ul class="tabs">
                            <li class="active">登入</li>
                            <li>註冊</li>
                        </ul>
                        <ul class="tab__content">    
                            <li class="active tab_box">
                                <div class="content__wrapper login">
                                    <form action="">
                                        <input type="tel" name="email" placeholder="請輸入手機號碼" class="in">
                                        <input type="password" name="password" placeholder="請輸入密碼" class="in">
                                        <a href="javascript:void(0)" class="fo_password">忘記密碼？</a>
                                        <input type="submit" value="登入" name="login" class="submit btn">
                                    </form>
                                </div>
                            </li>
                            <li class="tab_box">
                                <div class="content__wrapper register">
                                    <form method="POST" action="">
                                        <div class="form-group">
                                            <input type="tel" id="phone2" value="" placeholder="請輸入手機號碼">
                                        </div>
                                        <div class="form-group verify_number cf">
                                            <input type="number" class="in" placeholder="請輸入手機驗證碼">
                                            <a href="javascript:void(0)" class="on_verify btn">取得驗證碼</a>
                                        </div>
                                        <div class="form-group">
                                            <input type="password" placeholder="請輸入密碼" class="in">
                                        </div>
                                        <div class="form-group">
                                            <input type="password" placeholder="請再次輸入密碼" class="in">
                                        </div>
                                        <input type="submit" value="註冊" name="login" class="submit btn">
                                    </form>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <!-- FOOTER -->
        <footer>
            <div class="wrapper">
                <span class="border">Information</span>
                <div class="top_col">
                    <label ><span>Facebook:</span><a href="javascript:void(0)">https://www.facebook.com/FansGold311/</a></label>
                    <label ><span>LINE@ ID:</span><i>@968meoww</i></label>
                    <label ><span>WeChat ID:</span><i>粉絲達克</i></label>
                    <label ><span>Email:</span><a href="mailto:service@fansdaq.com">service@fansdaq.com</a></label>
                    <div class="icon">
                        <a href="javascript:void(0)">
                            <img src="images/site/i1.png" alt="">
                            <img src="images/site/i11.png" class="hv" alt="">
                        </a>
                        <a href="javascript:void(0)">
                            <img src="images/site/i2.png" alt="">
                            <img src="images/site/i22.png" class="hv" alt="">
                        </a>
                        <a href="javascript:void(0)">
                            <img src="images/site/i3.png" alt="">
                            <img src="images/site/i33.png" class="hv" alt="">
                        </a>
                        <a href="javascript:void(0)">
                            <img src="images/site/i4.png" alt="">
                            <img src="images/site/i44.png" class="hv" alt="">
                        </a>                       
                    </div>
                </div>
                <div class="bottom_col">
                    <p>© Copyright 2019 Fansdaq Inc. All rights reserved</p><a href="javascript:void(0)">隱私權政策</a><a href="javascript:void(0)">使用條款</a>
                </div>               
            </div>
        </footer>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/animejs/2.0.2/anime.min.js"></script>
        <script src="https://cdn.jsdelivr.net/npm/intl-tel-input@15.0.2/build/js/intlTelInput.js"></script>
        <script src="js/jquery.stellar.min.js"></script>
        <script src="js/owl.carousel.min.js"></script>
        <script src="js/script.js"></script>
        <script>
            new GambitSmoothScroll({
                amount:90,
                speed:1500,
            });

            $(window).load(function(){
                setTimeout(function(){
                    $('.blog1 .left_col').css('height',$('.blog1 .right_col').outerHeight());
                    $('.blog2 .left_col').css('height',$('.blog2 .right_col').outerHeight());
                    $('.blog3 .left_col').css('height',$('.blog3 .right_col').outerHeight());
                    $('.blog4 .left_col').css('height',$('.blog4 .right_col').outerHeight());
                },50);  
            });

            $('.store .inner .col .img_col').height($('.store .inner .col .img_col').width());


            var owl = $('.owl-carousel.slider1');
            owl.owlCarousel({
                nav : false,
                items:1,                  
                loop:true,
                autoplay:true,
                autoplayTimeout:6000,
                smartSpeed: 2000,
            });
            $('.slider_popup .wrap>.close').on('click',function(){
                owl.trigger('play.owl.autoplay',[6000])
            });
            $(window).load(function(){
                owl.trigger('stop.owl.autoplay')
            });

            $('#slider2').owlCarousel({                                   
                nav : true,
                items:1,                   
                loop:true,
            }); 

            var input = document.querySelector("#phone");
            var iti = window.intlTelInput(input, {
                separateDialCode: true
            });
            var input2 = document.querySelector("#phone2");
            var iti2 = window.intlTelInput(input2, {
                separateDialCode: true
            });

            $(document).ready(function(){

                var clickedTab = $(".tabs > .active");
                var tabWrapper = $(".tab__content");
                var activeTab = tabWrapper.find(".active");
                var activeTabHeight = activeTab.outerHeight();

                activeTab.show();
                tabWrapper.height(activeTabHeight);
                $(".tabs > li").on("click", function() {
                    $(".tabs > li").removeClass("active");
                    $(this).addClass("active");
                    clickedTab = $(".tabs .active");
                    activeTab.fadeOut(250, function() {
                        $(".tab__content > li").removeClass("active");
                        var clickedTabIndex = clickedTab.index();
                        $(".tab__content > li").eq(clickedTabIndex).addClass("active");
                        activeTab = $(".tab__content > .active");
                        activeTabHeight = activeTab.outerHeight()
                        tabWrapper.stop().delay(50).animate({
                            height: activeTabHeight
                        }, 500, function() {
                            activeTab.delay(50).fadeIn(250);
                        });
                    });
                });
            });

            /* close */
            $(document).on('click','.popup .popup_wrap .close',function(){
                $(this) .parents('.popup').removeClass('active');
            });
            $(document).on('click','header .right_col .top_had .login',function(){
                $('.popup').addClass('active');
            });
            $('.popup .popup_wrap .login_wrap .tab__content li.tab_box .content__wrapper .fo_password').click(function(){
                $(this).parents('.popup_wrap').addClass('show_fo_password');
            });
            $('.popup .popup_wrap .forgot_password .login').click(function(){
                $('.popup .popup_wrap').removeClass('show_fo_password');
            });
        </script>
    </body>
</html>
